Subject: bug#17702: 24.3; insert-char no longer inserts "bell" control character

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Jun 2014 09:30:17 +0300

> From: Josh <[email-masked]>
> Date: Thu, 5 Jun 2014 15:38:52 -0700
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> The passage you quoted suggests a possible enhancement to insert-char,
> namely adding support for ISO 6429 names in addition to Unicode names,
> using suffixes something like "BELL (Unicode)" and "BELL (ISO 6429)" to
> disambiguate.

There's no need for Emacs to recognize yet another set of names, it
already looks in the 'old-name' property of the characters, and
considers them as completion candidates for "C-x 8 RET".

This is not an issue with missing data; this is an issue with how we
present that data to the user.